_sso_demo_attribute_add:
    path: /add
    defaults: { _controller: SsoDemoBundle:Attribute:add }
    
_sso_demo_attribute_show:
    path: /show
    defaults: { _controller: SsoDemoBundle:Attribute:show }

_sso_demo_attribute_update:
    path: /update
    defaults: { _controller: SsoDemoBundle:Attribute:update }

_sso_demo_attribute_delete:
    path: /delete
    defaults: { _controller: SsoDemoBundle:Attribute:delete }